_LICENSE=QPL10 lgpl
_LICENSE_COMB=multi
_LICENSE_NAME=Multiple (all of): QPL10 lgpl
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_QPL10=Q Public License, Version 1.0
_LICENSE_PERMS_QPL10=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_QPL10=
_LICENSE_DISTFILES_QPL10=ocaml-4.02.3.tar.xz ocaml-4.02-refman-html.tar.gz ocaml-4.02-refman.ps.gz ocaml-4.02-refman.pdf
_LICENSE_NAME_lgpl=GNU Library General Public License generic depricated
_LICENSE_PERMS_lgpl=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_lgpl=FSF GPL OSI
_LICENSE_DISTFILES_lgpl=ocaml-4.02.3.tar.xz ocaml-4.02-refman-html.tar.gz ocaml-4.02-refman.ps.gz ocaml-4.02-refman.pdf
